Support » Fixing WordPress » Can’t upgrade to 4.7, 500 error

Viewing 16 replies (of 16 total)
  • I fixed the issue and I thought I’d let people know what I dealt with.

    The original 500 error was due to a missing file in my wp-includes – class-wp-list-util.php

    I don’t know if the server error wiped that file out or what. It is a new site, though, and it’s possible in the automatic install through my web host the file never made it over.

    After that, WordPress did not play nice with my theme, Charity Review. Turns out that even Twenty Fifteen and below didn’t work for me, but Sixteen & Seventeen did work. I had to manually update WordPress to get the newer themes as well. My site is running Sixteen now. I’m a little hesitant to switch to a different theme with this update.

Viewing 16 replies (of 16 total)
  • The topic ‘Can’t upgrade to 4.7, 500 error’ is closed to new replies.